.panel-theme
{
    background-color: #008aa3 !important;
    color:#ffffff !important;
}

.breadcrumb>li+li:before {
    content: ">";
    padding: 0 5px;
    color: #008aa3;
}

#book{
    border-bottom: solid 5px #008aa3;
}

.book{
    color: #008aa3 !important;
    border-bottom: solid 5px #008aa3 !important;
}
.rcorners-filter-sm, .rcorners-filter-sm:hover, .rcorners-filter, .rcorners-filter:hover {
    background-color: #008aa3;
    border-color: #008aa3 !important;
}
#breadCrumbsContainer a{
    color: #008aa3;
}
